Subject: Re: [avtext] WGLC: draft-ietf-avtext-avpf-ccm-layered-01

From: "Huangyihong (Rachel)" <[email-masked]>
Date: Tue, 9 Aug 2016 09:31:27 +0000

Hi,

I've reviewed this document and forgot to send it out during WGLC. They're basically editorial comments:

1.       It's better to indicate in the abstract that this draft updates RFC5104.

2.       Runing idnits indicates that references to "I-D.ietf-mmusic-rid" and "I-D.ietf-mmusic-sdp-simulcast" are unused.

3.       In section 1, item b., s/Requiring that /Requiring /

4.       In section 4, "in sections 3.5.1.5 of RFC 5104", do you mean section 3.4.1.5?

BR,
Rachel

From: avtext [mailto:[email-masked]] On Behalf Of Huangyihong (Rachel)
Sent: Sunday, July 24, 2016 10:17 PM
To: [email-masked]
Subject: [avtext] WGLC: draft-ietf-avtext-avpf-ccm-layered-01

Dear all,

As we agreed in the meeting, draft-ietf-avtext-avpf-ccm-layered-01 is ready for WGLC now.

Today will begin a two-week WGLC on https://tools.ietf.org/html/draft-ietf-avtext-avpf-ccm-layered-01. Please have a careful review and raise any issues you find, and state your support (or lack thereof) on list. This is important to ensure that the document we move on to the IESG has been double-checked in detail.

The WGLC will end on Sunday, August 7, 2016.

BR,

Rachel